/* Common CSS */

#bodyID_80 #column-center {
    border: 0;
    margin: 0px;
    padding: 0px;
    width: 640px;
    background: none;
}

#bodyID_80 #column-right {
    margin: 0px;
    padding: 0px;
    width: 300px;
}

#bodyID_80  #column-right .spalte3 {
    border: 0;
    margin: 0px;
    padding: 0px;
}

/* Content CSS */

#register {
    position: relative;
    padding-bottom: 10px;
    border: 1px solid #979899;

    background-repeat: repeat-x;
    background-image: url(../image/layout/background-box.gif);
}

#register .csc-header,
#register .bodytext {
    margin: 10px 20px;
}

#register .csc-textpic {
    float: left;
    margin: 0px 10px 5px 20px;
}

#register .csc-textpic-right {
    right: 10px;
    bottom: 5px;
    position: absolute;
}

/* Map CSS */

#main-content #map-canvas-outer {
    width: 640px;
    height: 500px;
    border: 1px solid #FFFFFF;
    background-repeat: no-repeat;
    background-image: url(../image/layout/map-corners.gif);
}

#main-content #map-canvas-inner {
    width: 630px;
    height: 490px;
    margin: 5px 0px 0px 5px;
}

.content-info {
    width: 280px;
}

.content-info h1 {
    margin-bottom: 10px;
}

.content-info img {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

/* Company print button */

#printer {
    float: right;
    margin-top: -8px;
}

/* Category and company filter */

#filter {
    width: 250px;
    color: #666666;
    position: absolute;
    margin-bottom: 20px;
    border: 1px solid #979899;
}

/* Category and company list */


#categories {
    margin-top: -19px;
    margin-bottom: 20px;
}

#categories h1 {
    padding: 0px 0px 2px 15px;
}

#categories li.categories {
    cursor: pointer;
    padding: 2px 0px 2px 15px;
    background-repeat: no-repeat;
    background-position: 4px 5px;
    background-image: url(../image/layout/link-arrow-down.gif);
}

#categories li ul {
    height: 190px;
    overflow-y: scroll; /* not valid */
}

#categories li ul li {
    cursor: pointer;
    margin-left: 30px;
    list-style-type: disc;
    padding: 2px 0px 2px 0px;
}

#categories li ul li.none {
    cursor: default;
}